import 'package:gravity_engine/gravity_engine.dart';

class GravityHelper {
  static init() {
    GravityEngine.initialize(
        "appid","3q4k1zgleJpExobevRf0c6G2Owb5nIas", "test", "test", true)
        .then((isAttributed) {
      print("isAttributed: $isAttributed");
    }).catchError((error) {
      print("error: $error");
    });
  }
}
